﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>0</isdefault>
  <returnedtypecode>8</returnedtypecode>
  <savedqueryid>{00000000-0000-0000-00aa-000010001023}</savedqueryid>
  <queryapi>BizMerchant.RetrieveSubsidiaryUsers</queryapi>
  <layoutxml>
    <grid name="systemusers" object="8" jump="fullname" select="1" icon="1" preview="1">
      <row name="systemuser" id="systemuserid">
        <cell name="fullname" width="300" />
        <cell name="businessunitid" width="150" />
        <cell name="title" width="100" />
        <cell name="address1_telephone1" width="100" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset version="3.0">
      <column>fullname</column>
      <column>businessunitid</column>
      <column>title</column>
      <column>address1_telephone1</column>
      <column>systemuserid</column>
      <ascend>fullname</ascend>
      <filter type="and">
        <condition column="isdisabled" value="0" operator="eq" />
      </filter>
    </columnset>
  </columnsetxml>
  <querytype>0</querytype>
  <LocalizedNames>
    <LocalizedName description="Subsidiary Users" languagecode="1033" />
  </LocalizedNames>
</savedquery>